[NTG-context] Flaky pdf file.

John Culleton john at wexfordpress.com
Fri Sep 26 23:29:08 CEST 2008


On Friday 26 September 2008 02:45:14 pm luigi scarso wrote:

> maybe gs is too old.
> you can try with 8.61 or  8.62  or 8.63 (and cross the fingers ...)

I downloaded ghostscript 8.63 but the pdf2ps  error persists. but the 
error goes away if I uses an earlier version of context, namely: 
TeXExec 5.2.4 - ConTeXt / PRAGMA ADE 1997-2005
(tetex distribution.)
Therefore the problem lies in the recent Context I have been using, 
and not in ghostscript nor in my code. 

My curremt version of Context is:
ConTeXt  ver: 2008.05.21 15:21 MKII  fmt: 2008.9.25  int: 
english/english

The next previous version of Context I have also fails this test:

ConTeXt  ver: 2007.01.12 15:56 MKII  fmt: 2007.9.26  int: 
english/english
My test file at the moment is:

\setupoutput[pdftex]
\starttext
foo
\stoptext

I am testing on LInux Slackware 12. 
Perhaps Hans or Thanh would care to comment.


-- 
John Culleton
Resources for every author and publisher:
http://wexfordpress.com/tex/shortlist.pdf
http://wexfordpress.com/tex/packagers.pdf
http://www.creativemindspress.com/newbiefaq.htm
http://www.gropenassoc.com/TopLevelPages/reference%20desk.htm


More information about the ntg-context mailing list